<template>
  <footer>
    Made by <a href="https://github.com/cnole">Zheng Luo</a> with <a href="https://vuejs.org/">Vue.js</a> and <a href="https://nuxtjs.org/">Nuxt.js</a>.
  </footer>
</template>

<style scoped>
footer {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
  background: black;
  color: white;
  text-align: center;
  letter-spacing: 0.03em;
  margin-top: 30px;
  width: 100%;
  height: 50px;
}

a,
a:visited,
a:active {
  color: white;
  font-weight: bold;
  text-decoration: none;
  padding: 0 6px;
}
</style>